import request from '@/utils/request'

//组织人员树类型管理
export function getMatConfigList(query) {
  return request({
    url: '/material/ma_type_config/getDeptUserTree',
    method: 'get',
    params: query,
  })
}

//组织人员树类型管理列表
export function getListByMatConfig(query) {
  return request({
    url: '/material/ma_type_config/getMaTypeConfigList',
    method: 'get',
    params: query,
  })
}

// 物资类型管理--新增
export function bindRepair(data) {
  return request({
    url: '/material/ma_type_config/updateMaTypeBindInfo',
    method: 'post',
    data: data,
  })
}